
CREATE TABLE [dbo].[MIG_EO_CONTEXT](
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[THREAD_ID] [varchar](10) NOT NULL,
	[PARAM_NAME] [varchar](30) NOT NULL,
	[INSTR_ID] [varchar](6) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[CLASS_NAME] [varchar](32) NOT NULL,
	[ATTR_NAME] [varchar](15) NOT NULL,
	[ATTR_TYPE] [varchar](32) NOT NULL,
	[PARAM_VALUE] [varchar](255) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_CONTEXT_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[THREAD_ID] ASC,
	[PARAM_NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
